/* Nav Main */

#nav-main,
#nav-main _ul,
#nav-main _li,
#nav-main a {
	overflow: hidden;
}

#nav-main ul {
	margin: 0px;
	padding: 15px 0px 0px 0px;
	list-style-type: none;
	background-color: #018458;
}

#nav-main li {
	background-image: none;
	background-repeat: repeat-x;
	border-top: 1px solid #31a86c;
}

#nav-main a {
	display: block;
	padding-left: 70px;
	font-size: 17px;
	font-style: italic;
	font-weight: 700;
	color: White;
	line-height: 1em;
	height: 58px;
	
	background-repeat: no-repeat;
	background-position: 15px center;
	
	-webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;

}

#nav-main a span {
	display: block;

	position: relative;
  top: 50%;
  transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

#nav-main a:hover,
#nav-main a:focus,
#nav-main a.nav-selected,
#nav-main a.nav-path-selected {
	text-decoration: none;
}

#nav-main li.nav-selected,
#nav-main li.nav-path-selected,
#nav-main li.nav-item:hover {
	background-image: url('/application/themes/syrinx/images/nav-main-item-hover-bg.png');
}


#nav-item-1 a {
	background-image: url('/application/themes/syrinx/images/nav/item-1.png');
}

#nav-item-2 a {
	background-image: url('/application/themes/syrinx/images/nav/item-2.png');
}

#nav-item-3 a {
	background-image: url('/application/themes/syrinx/images/nav/item-3.png');
}

#nav-item-4 a {
	background-image: url('/application/themes/syrinx/images/nav/item-4.png');
}

#nav-item-5 a {
	background-image: url('/application/themes/syrinx/images/nav/item-5.png');
}

#nav-item-6 a {
	background-image: url('/application/themes/syrinx/images/nav/item-6.png');
}

/*
#nav-main a:hover,
#nav-main a:focus {
nav-main-item-hover-bg
*/


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

	#nav-main ul {
		padding: 0px;
	}

	#nav-main li {
		border-top: none;
	}


	#nav-main a {
		padding-left: 60px;
	}

	#nav-item-1,
	#nav-item-2,
	#nav-item-3,
	#nav-item-4,
	#nav-item-5,
	#nav-item-6 {
		float: left;
		width: 33.33%;
	}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

	#nav-item-1,
	#nav-item-3,
	#nav-item-4,
	#nav-item-5,
	#nav-item-6 {
		width: 16.2%;
	}
	
	#nav-item-2 {
		width: 19%;
	}

	#nav-main a {
		background-position: 8px center;
		padding-left: 52px;
	}
	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

	#nav-item-1,
	#nav-item-2,
	#nav-item-3,
	#nav-item-4,
	#nav-item-5,
	#nav-item-6 {
		width: 16.66%;
	}

	#nav-main a {
		background-position: 10px center;
		padding-left: 55px;
		font-size: 18px;
	}

}